现在的位置: 首页 > 安全 > 正文

RHSA-2019:1294-高危: bind 安全更新

2020年03月20日 安全 ⁄ 共 81字 ⁄ 字号 暂无评论

CVE-2018-5743
8
bind:限制同时发生的TCP客户端无效

修复:
yum update bind-libs-lite
yum update bind-license

抱歉!评论已关闭.